Name: goctave
Version: 0.40.4
Release: alt3

Packager: Vitaly Lugovsky <vsl@altlinux.ru>

Group: Sciences/Mathematics
Summary: GNOME GUI for the GNU Octave
License: GPL
Url: http://sophie.kstraight.net/goctave/
Source: %name-%version.tar.gz
Patch0: %name-%version-make.patch
Requires: octave

# Automatically added by buildreq on Thu Nov 14 2002
BuildRequires: ORBit-devel XFree86-devel XFree86-libs esound-devel gcc-c++ glib-devel gnome-libs-devel gtk+-devel imlib-devel libaudiofile-devel libdb1-devel libgtk+extra-devel libncurses-devel libstdc++-devel libtinfo-devel octave

%description

 Simple GNOME GUI frontend for the GNU Octave interactive
loop.

%prep
%setup -n%name
%patch0 -p1

%build
./configure --prefix=/usr --mandir=/usr/share/man
make

%install

make prefix=$RPM_BUILD_ROOT/usr install

%files
%_bindir/*
%_mandir/man?/*
/usr/share/gnome/help/*
/usr/share/goctave/*
%dir /usr/share/goctave
/usr/share/pixmaps/*
/usr/share/locale/*/*
%doc AUTHORS ABOUT-NLS COPYING INSTALL NEWS TODO README ChangeLog

%changelog
* Thu Nov 14 2002 Stanislav Ievlev <inger@altlinux.ru> 0.40.4-alt3
- rebuild with new gtk+extra


* Wed Oct 30 2002 Vitaly Lugovsky <vsl@altlinux.ru> 0.40.4-alt2
- builddeps fixed

* Tue Oct 29 2002 Vitaly Lugovsky <vsl@altlinux.ru> 0.40.4-alt1
- first rpm release


